img.img-fluid.mx-auto.d-block.w-75 {
    object-fit: contain;
    width: 130px;
    height: 130px;
}


.flechas_prod button {
    background: transparent;
    border: none;
}
.flechas_prod {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slick-prev, .slick-next {
  display: block !important;
  z-index: 10;
}









   .certifi-slider .slick-prev,
  .certifi-slider .slick-next  {
    position: absolute;
    top: auto;
    
    border: none;
    font-size: 1.5rem;
    
    color: #fff;
    border-radius: 50%;
    z-index: 5;
    cursor: pointer;
    padding: 0;
    line-height: 1;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 3px 3px 8px -1px #00000063;
  }

.certifi-slider .slick-prev,
  .certifi-slider .slick-next {
background-color: #2C5904;
bottom: 35%;
  }

   .certifi-slider .slick-prev:before,  
  .certifi-slider .slick-next:before{
        content: '';
   }


 .certifi-slider .slick-prev {
    left: -35px;
 }

.certifi-slider .slick-next{
  right: -40px;
}